const app = getApp();
Page({


  data: {
    optioninfo:'',
  },


  onLoad: function (options) {
    var that = this;
    // console.log(options.uid)

    //  择偶信息
    let optioninfo_url = 'circle/frienddetails/optiondetails';
    let optioninfo_data = {
      uid: options.uid,
    };
    app.postRequest(optioninfo_url, optioninfo_data, function (res) {
      console.log(res.data);
      if (res.code == 201) {

        that.setData({
          optioninfo: res.data,
  
        })
      }
    })


  },




})